/*typography*/
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic);

body{
	font-family: 'Open Sans', sans-serif !important;
	font-size: 14px;
	padding:0;
	margin: 0;
}

h1{
	font-size: 46px;
}

h2{
	font-size: 36px;
}

h3{
	font-size: 16.8px;
}

h4{
	font-size: 16px;
}

h5{
	font-size: 15px;
}

h6{
	font-size: 14px
}

h1, h2, h3, h4, h5, h6 {
    line-height: 1 !important;
    font-weight: 700 !important;
font-family: 'Open Sans', sans-serif !important;
}

ul, menu, dir {
    display: block;
    list-style-type: disc;
    /* -webkit-margin-before: 1em; */
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 15px;
}

li {
    font-size: 16px;
}

.entry p {
    margin: 0 0 2.5% 0;
    padding: 0;
    line-height: 170%;
    /* float: left; */
    width: 100%;
}

table {
    clear: both;
    width: 100%;
    margin-bottom: 4%;
}

table thead {
    padding: 10px;
}

table tbody, table tr {
    padding: 5px;
}

td, th {
    padding: 10px !important;
    border: 1px solid;
    font-size: 16px;
}

.alignright, img.alignright {
    margin-left: 1.5em;
    display: inline;
    float: right;
}

.alignleft, img.alignleft {
    margin-right: 1.5em;
    display: inline;
    float: left;
}

.aligncenter, img.aligncenter {
    margin-right: auto;
    margin-left: auto;
    display: block;
    clear: both;
}

.wp-caption img {
    border: 0 none;
    padding: 0;
    margin: 0;
}

a{
	color: #000;
	text-decoration: none !important;
}

a:hover{
	color: #756E6E;
}

.btn {
    border: 0 !important;
    color: #000;
    font-weight: 500 !important;
}

a.btn.black {
    background: #000;
    color: #fff;
}

a.btn.black:hover {
    background: #403A3A;
    transition: 0.5s;
}

a.btn.blue {
    background: #00A7F6;
    color: #fff;
}

a.btn.blue:hover {
    background: #38C2FF;
    transition: 0.5s;
}


/*end typography*/


section#section-header-bottom {
    background-repeat: repeat;
    z-index: 99999999;
    background-size: contain;
    position: relative;
}

#section-header-bottom:before {content: "";background-image: url('http://www.yellowprowebsitestaging.co.nz/mat/wp-content/uploads/2016/04/gridtile_3x3.png');z-index: 200;position: absolute;top: 0;bottom: 0;left: 0;right: 0;}


.ss-slideshow {
    max-height: 500px;
    min-height: 500px;
}

.ss-slideshow .ss-slide{
    max-height: 500px;
    min-height: 500px;
}

.ss-slideshow .ss-browse {
    display: none;
}
/* 
 * Header
 */

#header {
    position: relative;
    z-index: 9;
}

#section-header-top {
    min-height: 0;
    border-color: #4C6196;
}

#section-header-top #header-top p {
    margin-bottom: 0;
    padding-right: 8px;
}

#section-header-top #header-top p a {
    font-size: 20px;
    color: #f5f5f5;
    padding: 2px 0;
    display: block;
}

#section-header-top #header-top p a:hover {
    text-decoration: underline !important;
    transition: 0.5s;
}

/* 
 * Navbar
 */

#navbar {}

#navbar>div>ul>li>a {
    position: relative;
    display: block;
    padding: 30px 10px;
    line-height: 20px;
}

#navbar .current-menu-item a {
    color: #fff;
    background-color: transparent;
}

#navbar>div>ul>li>a:hover {
    color: #b24a38;
    transition: 0.5s;
}

#navbar>div>ul>li>a:after {
    display: none !important;
}

#navbar>div>ul>li a {
    color: #fff;
}

#navbar>div>ul ul li {
    border-bottom: 1px solid rgba(255, 255, 255, 0.17);
}

#navbar>div>ul ul li:last-child {
    border-bottom: 0;
}

#navbar>div>ul ul {
    background: rgba(0, 0, 0, 0.86);
    border: 0;
    right: inherit;
    left: 10px;
    z-index: 9999999999;
}

#navbar>div>ul ul:after {
    content: '';
    position: absolute;
    left: -14px;
    top: -8px;
    height: 100%;
    width: 1px;
    background: rgba(255, 255, 255, 0.3);
}

#navbar>div>ul ul li a:hover {
    background: #2e2e2f;
    transition: 0.5s;
    color: #b24a38;
}

#navbar>div>ul ul li a {
    padding: 20px 35px;
    font-size: 13px;
    text-align: left;
    padding-left: 20px;
}

#navbar ul#menu-header {
    text-align: right;
    position: relative;
}

#navbar ul#menu-header:after {
    content: '';
    width: 1px;
    height: 100%;
    position: absolute;
    left: 63px;
    top: 0;
    background: #506DB0;
}

#header-top {
    margin: 0;
}

#navbar {
    width: 68%;
    padding-right: 0;
}

#logo {
    width: 32%;
    padding-top: 13px;
    padding-left: 0;
}

#logo img {
    max-width: 100%;
    width: 100%;
    height: auto;
    padding: 0;
}

.full-width .container {
    max-width: 100%;
}


/* Content */

#content {}

.home .second-wrapper {
    top: -43px;
}
.home .second-wrapper {
    z-index: 9;
}
.second-wrapper {
    position: relative;
    top: -80px;
    z-index: 8;
    background: #F6F6F6;
    max-width: 980px;
    margin: 0 auto;
    z-index: 9;
}

.page-child #footer {
    top: 0;
}

.page-child .second-wrapper{
    z-index: 8;
}

.second-wrapper #section-home-top {
    padding: 0;
    border: 1px solid #ddd;
}

.second-wrapper #section-home-top ul.nav.nav-pills li.active a {
    background: transparent;
    color: #555;
    margin: 0;
    /* float: left; */
    border-color: #e6430c;
}

.second-wrapper #section-home-top ul.nav.nav-pills li a {
    border-left: 1px solid #ddd;
    border-radius: 0;
    font-size: 13px;
    position: relative;
    padding-right: 0;
    padding-left: 70px;
    width: 140px;
    text-align: left;
    min-height: 60px;
    z-index: 9;
}

.second-wrapper #section-home-top ul.nav.nav-pills li {
    display: table-cell;
    float: inherit;
    width: 1%;
    position: relative;
}

.second-wrapper #section-home-top ul.nav.nav-pills li:nth-child(1):after {
    content: '';
    width: 45px;
    height: 37px;
    background: url(http://www.yellowprowebsitestaging.co.nz/mat/wp-content/uploads/2016/04/tallow-blue.png);
    position: absolute;
    top: 14px;
    left: 10px;
    background-size: contain;
    background-position: top center;
    background-repeat: no-repeat;
}

.second-wrapper #section-home-top ul.nav.nav-pills li.active:nth-child(1):after {
    content: '';
    width: 45px;
    height: 37px;
    background: url(http://www.yellowprowebsitestaging.co.nz/mat/wp-content/uploads/2016/04/tallow-orange.png);
    position: absolute;
    top: 14px;
    left: 10px;
    background-size: contain;
    background-position: top center;
    background-repeat: no-repeat;
}

.second-wrapper #section-home-top ul.nav.nav-pills li:nth-child(2):after {
    content: '';
    width: 45px;
    height: 37px;
    background: url(http://www.yellowprowebsitestaging.co.nz/mat/wp-content/uploads/2016/04/liquid-blue.png);
    position: absolute;
    top: 14px;
    left: 10px;
    background-size: contain;
    background-position: top center;
    background-repeat: no-repeat;
}

.second-wrapper #section-home-top ul.nav.nav-pills li.active:nth-child(2):after {
    content: '';
    width: 45px;
    height: 37px;
    background: url(http://www.yellowprowebsitestaging.co.nz/mat/wp-content/uploads/2016/04/liquid-orange.png);
    position: absolute;
    top: 14px;
    left: 10px;
    background-size: contain;
    background-position: top center;
    background-repeat: no-repeat;
}

.second-wrapper #section-home-top ul.nav.nav-pills li:nth-child(3):after {
    content: '';
    width: 45px;
    height: 37px;
    background: url(http://www.yellowprowebsitestaging.co.nz/mat/wp-content/uploads/2016/04/container-blue.png);
    position: absolute;
    top: 14px;
    left: 10px;
    background-size: contain;
    background-position: top center;
    background-repeat: no-repeat;
}

.second-wrapper #section-home-top ul.nav.nav-pills li.active:nth-child(3):after {
    content: '';
    width: 45px;
    height: 37px;
    background: url(http://www.yellowprowebsitestaging.co.nz/mat/wp-content/uploads/2016/04/container-orange.png);
    position: absolute;
    top: 14px;
    left: 10px;
    background-size: contain;
    background-position: top center;
    background-repeat: no-repeat;
}

.second-wrapper #section-home-top ul.nav.nav-pills li:nth-child(4):after {
    content: '';
    width: 45px;
    height: 37px;
    background: url(http://www.yellowprowebsitestaging.co.nz/mat/wp-content/uploads/2016/04/hiab-blue.png);
    position: absolute;
    top: 14px;
    left: 10px;
    background-size: contain;
    background-position: top center;
    background-repeat: no-repeat;
}

.second-wrapper #section-home-top ul.nav.nav-pills li.active:nth-child(4):after {
    content: '';
    width: 45px;
    height: 37px;
    background: url(http://www.yellowprowebsitestaging.co.nz/mat/wp-content/uploads/2016/04/hiab-orange.png);
    position: absolute;
    top: 14px;
    left: 10px;
    background-size: contain;
    background-position: top center;
    background-repeat: no-repeat;
}

.second-wrapper #section-home-top ul.nav.nav-pills li:nth-child(5):after {
    content: '';
    width: 45px;
    height: 37px;
    background: url(http://www.yellowprowebsitestaging.co.nz/mat/wp-content/uploads/2016/04/oil-blue.png);
    position: absolute;
    top: 14px;
    left: 10px;
    background-size: contain;
    background-position: top center;
    background-repeat: no-repeat;
}

.second-wrapper #section-home-top ul.nav.nav-pills li.active:nth-child(5):after {
    content: '';
    width: 45px;
    height: 37px;
    background: url(http://www.yellowprowebsitestaging.co.nz/mat/wp-content/uploads/2016/04/oil-orange.png);
    position: absolute;
    top: 14px;
    left: 10px;
    background-size: contain;
    background-position: top center;
    background-repeat: no-repeat;
}

.second-wrapper #section-home-top ul.nav.nav-pills li:nth-child(6):after {
    content: '';
    width: 45px;
    height: 37px;
    background: url(http://www.yellowprowebsitestaging.co.nz/mat/wp-content/uploads/2016/04/general-blue.png);
    position: absolute;
    top: 14px;
    left: 10px;
    background-size: contain;
    background-position: top center;
    background-repeat: no-repeat;
}

.second-wrapper #section-home-top ul.nav.nav-pills li.active:nth-child(6):after {
    content: '';
    width: 45px;
    height: 37px;
    background: url(http://www.yellowprowebsitestaging.co.nz/mat/wp-content/uploads/2016/04/general-orange.png);
    position: absolute;
    top: 14px;
    left: 10px;
    background-size: contain;
    background-position: top center;
    background-repeat: no-repeat;
}

.second-wrapper #section-home-top ul.nav.nav-pills li:nth-child(4) a {
    width: 100px;
}

.second-wrapper #section-home-top ul.nav.nav-pills {
    /* display: inline-block; */
    text-align: center;

}

.second-wrapper #section-home-top ul.nav.nav-pills li:first-child a {
    border-left: 0;
}

.second-wrapper #section-home-top .container {
    padding: 0;
}

.second-wrapper #section-home-top .tab-content {
padding: 25px 25px;
    padding-bottom: 10px;
    font-size: 23px;
    text-align: center;
    color: #777;
    border-top: 1px solid #ddd;
    box-sizing: border-box;
    border-bottom: 12px solid #EEEEEE;
    display: block;
    float: left;
}

.second-wrapper #section-home-top ul.nav.nav-pills li a:hover {
    border-radius: 0;
    background: transparent;
}

#section-home-middle #home-middle h2 {
    font-size: 18px;
    font-weight: 600 !important;
    color: #999;
}

#section-home-middle #home-middle #ss_part_widget-7 h2{
    padding-left: 20px;
    position: relative;
}

#section-home-middle #home-middle h2 img {
    position: absolute;
    top: 6px;
    left: 0;
}

#section-home-middle #home-middle h2 img.alignnone {
    /* padding-right: 10px; */
    display: inline-block;
}

#section-home-middle #home-middle {
    color: #999;
    font-size: 13px;
    line-height: 18px;
}

#section-home-middle {
    padding: 35px 0;
    border-bottom: 12px solid #eee;
}

#section-home-middle #home-middle .col-sm-9.widget_ss_container_open_widget h2 {
    color: #333;
    font-size: 13px;
}

#section-home-middle #home-middle .col-sm-9.widget_ss_container_open_widget h2 .ss-parts-single-part img {
    width: 100% !important;
}

#section-home-middle #home-middle .col-sm-9.widget_ss_container_open_widget .ss-parts-single-part img {
    width: 100%;
}

#section-home-middle #home-middle .col-sm-9.widget_ss_container_open_widget .ss-parts-single-part a.btn {
    border-radius: 25px;
    color: #fff;
    font-size: 12px;
    font-weight: 700 !important;
    min-width: 0;
    float: right;
    padding: 8px 15px;
    text-align: center;
    background: rgba(235,127,44,1);
    background: -moz-linear-gradient(top, rgba(235,127,44,1) 0%, rgba(214,101,15,1) 68%, rgba(201,84,0,1) 91%, rgba(184,80,11,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(235,127,44,1)), color-stop(68%, rgba(214,101,15,1)), color-stop(91%, rgba(201,84,0,1)), color-stop(100%, rgba(184,80,11,1)));
    background: -webkit-linear-gradient(top, rgba(235,127,44,1) 0%, rgba(214,101,15,1) 68%, rgba(201,84,0,1) 91%, rgba(184,80,11,1) 100%);
    background: -o-linear-gradient(top, rgba(235,127,44,1) 0%, rgba(214,101,15,1) 68%, rgba(201,84,0,1) 91%, rgba(184,80,11,1) 100%);
    background: -ms-linear-gradient(top, rgba(235,127,44,1) 0%, rgba(214,101,15,1) 68%, rgba(201,84,0,1) 91%, rgba(184,80,11,1) 100%);
    background: linear-gradient(to bottom, rgba(235,127,44,1) 0%, rgba(214,101,15,1) 68%, rgba(201,84,0,1) 91%, rgba(184,80,11,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eb7f2c', endColorstr='#b8500b', GradientType=0 );
}

#section-home-middle #home-middle .col-sm-9.widget_ss_container_open_widget .ss-parts-single-part a.btn:hover {
    background: #23479c;
}

#section-home-middle #home-middle .col-sm-9.widget_ss_container_open_widget .ss-parts-single-part p {
    min-height: 92px;
}

#footer {
    padding: 0;
    position: relative;
    top: -42px;
}

#footer #section-footer-middle #footer-middle {
    color: #666!important;
    display: block;
    background: #f6f6f6 !important;
    display: block;
    float: left;
    width: 100%;
    padding:40px 30px;
}

#footer #section-footer-middle {
    background: #fff !important;
}

#footer #section-footer-middle .container {
    padding: 0;
}

#footer #section-footer-middle .container {
    padding: 0;
}

#footer #section-footer-middle #footer-middle #logo {
    width: 27%;
    padding-top: 0;
}

#footer #section-footer-middle #footer-middl ul.socmed-icons li {
    list-style-type: none;
}

#footer #section-footer-middle #footer-middle ul.socmed-icons li {
    list-style-type: none;
    display: inline-block;
    float: left;
    width: 50%;
    border-radius: 100%;
}

#footer #section-footer-middle #footer-middle ul.socmed-icons li a {
    display: -webkit-inline-box;
    background: #CCCCCC;
    border-radius: 100%;
    float: left;
    position: relative;
    text-align: center;
    width: 45px;
    height: 45px;
}

#footer #section-footer-middle #footer-middle ul.socmed-icons li a img {
    /* width: 83%; */
    opacity: 0;
    display: none;
}

#footer #section-footer-middle #footer-middle ul.socmed-icons li.fb a:after {content: '\f230';font-family: FontAwesome;position: absolute;top: -2px;left: 0;right: 0;color: #fff;font-size: 34px;}

#footer #section-footer-middle #footer-middle ul.socmed-icons li.gplus a:after {
    content: '\f0d4';
    font-family: FontAwesome;
    position: absolute;
    top: -5px;
    left: 0;
    right: 0;
    color: #fff;
    font-size: 38px;
}

#footer #section-footer-middle #footer-middle div#ss_part_widget-4 {
    width: 56%;
}

section#section-footer-bottom {
    background: #ffffff;
}

section#section-footer-bottom #footer-bottom ul.footer-menu li {
    display: inline-block;
    padding-right: 20px;
}

section#section-footer-bottom #footer-bottom ul.footer-menu li a {
    color: #333;
    font-size: 13px;
}

section#section-footer-bottom #footer-bottom ul.footer-menu li a:hover {
    color: red;
    text-decoration: underline !important;
    transition: 0.5s;
}

section#section-footer-bottom #footer-bottom ul.footer-menu {
    padding-left: 0;
}

section#section-footer-bottom #footer-bottom .ss-ypnz-footer-widget {
    text-align: left;
    padding-left: 14px;
    color: #333;
    font-size: 13px;
}

section#section-footer-bottom #footer-bottom {
    padding: 30px 0;
}

#page-content h1 {
    margin-top: 0;
    font-weight: 500 !important;
    font-size: 24px;
    color: #0b0b0b;
    padding-bottom: 20px;
}

#page-content {
    border-top: 12px solid #EEEEEE;
    border-bottom: 12px solid #EEEEEE;
    padding: 10px 30px;
    color: #777;
    font-size: 12.5px;
    font-weight: 500 !important;
    min-height: 700px;
    padding-bottom: 30px;
    float: left;
    width: 100%;
}

#page-content:before {content: '';position: absolute;top: 0;left: 0;width: 100%;height: 1px;background: rgba(255, 255, 255, 0.61);}

#page-content:after {
    content: '';
    position: absolute;
    bottom: 0px;
    left: 0;
    width: 100%;
    height: 1px;
    background: rgba(255, 255, 255, 0.98);
}

#page-content h2 {
    margin-top: 0;
    font-weight: 500 !important;
    font-size: 24px;
    color: #777;
    padding-bottom: 20px;
}

#page-content ul li a {
    font-size: 13px;
    color: #333;
}

#page-content ul li a:hover {
    color: #d80303;
    transition: 0.5s;
    text-decoration: underline !important;
}

#page-content ul {
    padding-left: 20px;
}

#page-content ul li {
    font-size: 13px;
    /* color: #333; */
}

#page-content #post-33 p:nth-of-type(1) {
    padding-bottom: 4%;
}

#page-content #post-33 ul:nth-of-type(1) {
    padding-bottom: 2%;
}

#gallery-2 .gallery-item img {
    border: 0 !important;
    width: 100%;
    height: 160px;
    object-fit: cover;
}

#gallery-2 .gallery-item {
    padding: 0 30px;
    padding-left: 0;
}

#gallery-2 .gallery-item a {
    display: block;
    position: relative;
}

#gallery-2 .gallery-item a:after {content: '\f00e';position: absolute;top: 0;left: 0;background: rgba(0, 0, 0, 0.33);width: 100%;height: 100%;font-family: FontAwesome;color: #fff;font-size: 45px;padding-top: 22%;opacity: 0;}

#gallery-2 .gallery-item a:hover:after {
    opacity: 1;
    transition: 0.5s;
}

#page-content #post-38 ul#gform_fields_1 {
    padding-left: 0;
    width: 45%;
}

#page-content #post-38 ul#gform_fields_1 li label {
    display: inline-block;
    float: left;
    padding-left: 0 !important;
    margin-left: 0 !important;
    width: 25%;
    color: #000;
    font-weight: 400;
}

.gfield_captcha_input_container.simple_captcha_medium {
    padding-top: 20px;
    padding-left: 10px;
    display: inline-block;
}

.gfield_captcha_input_container.simple_captcha_medium input#input_1_6 {
    width: 7em;
}

#page-content #post-38 ul#gform_fields_1 li .ginput_container {
    padding: 15px 0 !important;
    padding-top: 0 !important;
    margin-left: 0 !important;
    width: 70%;
    display: inline-block;
}

#page-content #post-38 ul#gform_fields_1 li:nth-of-type(4) .ginput_container span:first-child {
    width: 23.5%;
    display: inline-block;
    float: left;
    padding-right: 10px;
}

#page-content #post-38 ul#gform_fields_1 li:nth-of-type(4) .ginput_container span:last-child {
    width: 75%;
    display: inline-block;
    /* padding: 0 !important; */
    /* margin: 0 !Important; */
}

#page-content #post-38 ul#gform_fields_1 li .ginput_container input {
    width: 100%;
}

#page-content #post-38 .gform_footer.top_label input {
    margin-left: 0 !important;
    background: black !important;
    color: #fff;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 700;
    border: 0 !Important;
    border-radius: 32px !important;
    min-width: 0 !important;
    padding: 5px 20px !important;
}

#page-content #post-38 ul#gform_fields_1 li:nth-of-type(4) .ginput_container span label {
    color: #777;
    font-size: 9px !important;
}

#page-content #post-38 a {
    color: #777;
}

.page-id-18 #page-content .top-part {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    border-bottom: 12px solid #eeeeee;
    padding: 15px 30px;
    padding-bottom: 35px;
}

.page-id-18 #page-content {
    padding-top: 29%;
    position: relative;
}

#page-content .item-child .cont-excerpt p {
    display: block;
    min-height: 120px;
}

#page-content .item-child .cont-excerpt a:first-child {
    background: transparent;
    color: #666;
    text-align: left;
    display: block;
    float: left;
    padding: 10px 0;
    padding-bottom: 20px;
    width: 100%;
    font-weight: 600 !Important;
}

#page-content .item-child .cont-excerpt a:first-child:hover {
    background: transparent;
    color: #b24a38;
    transition: 0.5s;
    text-decoration: underline !important;
}

#page-content .item-child {
    padding-bottom: 15px;
    display: block;
}

#page-content .item-child .cont-excerpt a {background: red;border-radius: 25px;color: #fff;font-size: 12px;font-weight: 700 !important;min-width: 0;float: right;padding: 8px 15px;text-align: center;background: rgba(235,127,44,1);background: -moz-linear-gradient(top, rgba(235,127,44,1) 0%, rgba(214,101,15,1) 68%, rgba(201,84,0,1) 91%, rgba(184,80,11,1) 100%);background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(235,127,44,1)), color-stop(68%, rgba(214,101,15,1)), color-stop(91%, rgba(201,84,0,1)), color-stop(100%, rgba(184,80,11,1)));background: -webkit-linear-gradient(top, rgba(235,127,44,1) 0%, rgba(214,101,15,1) 68%, rgba(201,84,0,1) 91%, rgba(184,80,11,1) 100%);background: -o-linear-gradient(top, rgba(235,127,44,1) 0%, rgba(214,101,15,1) 68%, rgba(201,84,0,1) 91%, rgba(184,80,11,1) 100%);background: -ms-linear-gradient(top, rgba(235,127,44,1) 0%, rgba(214,101,15,1) 68%, rgba(201,84,0,1) 91%, rgba(184,80,11,1) 100%);background: linear-gradient(to bottom, rgba(235,127,44,1) 0%, rgba(214,101,15,1) 68%, rgba(201,84,0,1) 91%, rgba(184,80,11,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eb7f2c', endColorstr='#b8500b', GradientType=0 );}

#page-content .item-child .cont-excerpt a:hover {
    background: #23479c;
}

#page-content .item-child .cont-title h3 a {
    color: #333 !important;
    font-size: 13px;
    font-weight: 600 !Important;
    padding-bottom: 10px;
    display: block;
}

#page-content .item-child .cont-title h3 a:hover {
    color: #bd6556 !Important;
    transition: 0.5s;
    text-decoration: underline !important;
}

#slb_viewer_wrap .slb_theme_slb_baseline {
    z-index: 999999999999 !important;
}


#wpadminbar {
    z-index: 99999999999 !important;
}

#page-content #post-57  ul li a {
    padding: 5px;
    display: block;
}

#page-content #post-57  ul li a:hover {
    color: #b24a38;
    transition: 0.5s;
}

.page-child .second-wrapper {
    position: relative;
    top: 0;
}

.page-id-57 .second-wrapper, .page-id-55 .second-wrapper {
    top: 0;
}

#section-home-middle #home-middle p {
    margin-bottom: 0;
}

#section-home-middle #home-middle p:nth-child(3) {
    padding-bottom: 15px;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required .ginput_container {
    width: 70% !important;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required .gfield_description.validation_message {
    display: none;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required {
    background: transparent;
    border: 0;
}

.gform_wrapper li.gfield.gfield_error {
    background: transparent;
    border: 0;
}

.gform_wrapper li.gfield.gfield_error .gfield_description.validation_message {
    display: none;
}

.gform_wrapper li.gfield.gfield_error .gfield_captcha_input_container.simple_captcha_medium {
    width: auto;
    display: inline-block;
    /* float: right; */
    padding-left: 0;
}

.gform_wrapper textarea.medium {
    min-height: 25em;
}

#page-content #post-38 ul#gform_fields_1 li .ginput_container span:first-child {
    width: 28%;
    display: inline-block;
    float: left;
}

#page-content #post-38 ul#gform_fields_1 li .ginput_container span:last-child {
    width: 70%;
    display: inline-block;
}

/* 
 * -----------------------------------------------------------------
 * -----------------------------------------------------------------
 * Styling for section
 */


/* 
 * -----------------------------------------------------------------
 * -----------------------------------------------------------------
 * Styling for pages
 */

 /*Responsive*/

 @media (min-width: 1200px){
.container {
    max-width: 980px;
    width: 100% !important;
}
}

@media (max-width: 1024px){
.second-wrapper {
    max-width: 970px;
    margin: 0 auto;
}  

.second-wrapper #section-home-top .container {
    padding: 0;
    width: 100%;
}

#page-content #post-38 ul#gform_fields_1 li:nth-of-type(4) .ginput_container span:first-child {
    width: 29%;
}

#page-content #post-38 ul#gform_fields_1 li:nth-of-type(4) .ginput_container span:last-child {
    width: 69%;
}

#page-content {
    width: 100%;
}

#section-home-middle #home-middle .col-sm-9.widget_ss_container_open_widget h2 {
    min-height: 30px;
}
}

@media (max-width: 992px){
    #logo {
    width: 100%;
    text-align: center;
}

#logo img {
    width: 50%;
}

#navbar {
    width: 100%;
    text-align: center;
}

#navbar ul#menu-header {
    text-align: center;
}

#navbar ul#menu-header:after {
    background: transparent;
}

#header-top {
    text-align: center;
}

#section-header-top #header-top p {
    text-align: center;
}

#section-home-middle #home-middle #ss_part_widget-7 {
    width: 100%;
    padding-bottom: 20px;
}

#section-home-middle #home-middle .col-sm-9.widget_ss_container_open_widget {
    width: 100%;
}

#home-middle .ss-parts-single-part {
    width: 33.333%;
}

#footer #section-footer-middle #footer-middle div#ss_part_widget-4 {
    width: 50%;
}

#footer #section-footer-middle #footer-middle #ss_part_widget-5 {
    width: 23%;
}

.second-wrapper #section-home-top ul.nav.nav-pills li a {
    padding-left: 62px;
    width: 132px;
}

#footer #section-footer-middle #footer-middle #logo img {
    width: 100%;
}

.page-id-18 #page-content {
    padding-top: 35%;
    position: relative;
}

#page-content .item-child .cont-excerpt p {
    display: block;
    min-height: 260px;
}

#gallery-2 .gallery-item img {
    height: 240px;
}

#gallery-2 .gallery-item{
    width: 50% !important;
}
}

@media (max-width: 767px){

/*.second-wrapper #section-home-top ul.nav.nav-pills li a {
    padding-left: 58px;
    width: 122px;
}
.second-wrapper #section-home-top ul.nav.nav-pills li:nth-child(1):after, .second-wrapper #section-home-top ul.nav.nav-pills li:nth-child(2):after,
.second-wrapper #section-home-top ul.nav.nav-pills li:nth-child(3):after, .second-wrapper #section-home-top ul.nav.nav-pills li:nth-child(4):after,
.second-wrapper #section-home-top ul.nav.nav-pills li:nth-child(5):after, .second-wrapper #section-home-top ul.nav.nav-pills li:nth-child(6):after{
        width: 35px;
        height: 35px;
        top: 19px;
}

.second-wrapper #section-home-top ul.nav.nav-pills li.active:after{
        width: 35px !important;
        height: 35px !important;
        top: 19px !important;
}*/

#gallery-2 .gallery-item img {
    height: 175px;
}

.second-wrapper #section-home-top ul.nav.nav-pills li {
    display: inline-block;
    float: inherit;
    width: auto;
    position: relative;
}

.second-wrapper #section-home-top ul.nav.nav-pills li:last-child a {
    border: 0;
}

#footer #section-footer-middle #footer-middle #logo {
    width: 50%;
    padding-top: 0;
    display: inline-block;
    float: left;
}

#footer #section-footer-middle #footer-middle div#ss_part_widget-4 {
    width: 50%;
    display: inline-block;
}

#footer #section-footer-middle #footer-middle #ss_part_widget-5 {
    width: 100%;
    text-align: center;
}

#footer #section-footer-middle #footer-middle ul.socmed-icons li {
    float: inherit;
    width: auto;
    margin: 0 10px;
    padding-top: 20px;
}

#page-content .item-child {
    padding-bottom: 15px;    width: 50%;
    display: inline-block;
    float: left;
}

#page-content .item-child .cont-excerpt p {
    min-height: 175px;
}

#page-content #post-38 ul#gform_fields_1 {
    padding-left: 0;
    width: 100%;
}

.gform_wrapper .gfield_captcha_input_container {
    padding-top: .188em;
    width: auto;
    display: inline-block;
}

#navbar>div>ul>li>a {
    font-size: 14px;
}

}

@media (max-width: 480px){
    #logo {
    width: 50%;
    display: inline-block;
    padding: 10px 0;
}

.ss-slideshow .ss-slide {
    max-height: 300px;
    min-height: 300px !important;
}

.ss-slideshow {
    max-height: 300px;
    min-height: 300px;
}



#navbar {
    width: 50%;
    display: inline-block;
}

#logo img {
    width: 100%;
}

.offcanvas-menu > .offcanvas-hamburger {
    color: #fff;
    text-align: right;
}

#home-middle .ss-parts-single-part {
    width: 100%;
    padding-bottom: 20px;
}

#section-home-middle #home-middle .col-sm-9.widget_ss_container_open_widget .ss-parts-single-part p {
    min-height: 0;
}

.second-wrapper #section-home-top ul.nav.nav-pills li:last-child a {
    border-left: 1px solid #ddd;
}

#footer #section-footer-middle #footer-middle #logo {
    width: 100%;
    padding-bottom: 20px;
    display: block;
}

#footer #section-footer-middle #footer-middle #logo img {
    width: 60%;
}

#footer #section-footer-middle #footer-middle div#ss_part_widget-4 {
    width: 100%;
    text-align: center;
}

section#section-footer-bottom #footer-bottom .ss-ypnz-footer-widget {
    text-align: center;
}

section#section-footer-bottom #footer-bottom #ss_part_widget-3 {
    text-align: center;
}

section#section-footer-bottom #footer-bottom .ss-ypnz-footer-widget .ss-ypnz-footer-line-1 {
    padding-bottom: 10px;
}

div#offcanvas {
    z-index: 99999999999;
}

.page-id-18 #page-content {
    padding-top: 65%;
}

#page-content .item-child {
    width: 100%;
}

#page-content .item-child .cont-excerpt p {
    min-height: 0;
}

#wpadminbar {
    z-index: 999999999 !important;
}

.second-wrapper #section-home-top ul.nav.nav-pills li a {
    padding-left: 80px !important;
    width: 149px !important;
    border-left: 0 !important;
}

.second-wrapper #section-home-top ul.nav.nav-pills li:after {
    left: 20px !important;
}

.second-wrapper #section-home-top ul.nav.nav-pills li {
    display: inline-block;
    float: inherit;
    width: 45%;
    border-bottom: 1px solid #ddd;
}

.second-wrapper #section-home-top ul.nav.nav-pills li:nth-child(4) a {
    width: 100px !important;
}

.second-wrapper #section-home-top ul.nav.nav-pills li:nth-child(6) {
    border-bottom: 0;
}

.second-wrapper #section-home-top ul.nav.nav-pills li:nth-child(5) {
    border-bottom: 0;
}


}

@media (max-width: 360px){
    .second-wrapper #section-home-top ul.nav.nav-pills li {
    display: inline-block;
    float: inherit;
    width: 45%;
    border-bottom: 1px solid #ddd;
}

.second-wrapper #section-home-top ul.nav.nav-pills li a {
    padding-left: 80px !important;
    width: 149px !important;
    border-left: 0 !important;
}

.second-wrapper #section-home-top ul.nav.nav-pills li:after {
    left: 20px !important;
}

.second-wrapper #section-home-top ul.nav.nav-pills li:nth-child(4) a {
    width: 100px !Important;
}

.second-wrapper #section-home-top ul.nav.nav-pills li:nth-child(6) {
    border-bottom: 0;
}

.second-wrapper #section-home-top ul.nav.nav-pills li:nth-child(5) {
    border-bottom: 0;
}

section#section-footer-bottom #footer-bottom .ss-ypnz-footer-widget {
    padding: 0 15px;
}

#gallery-2 .gallery-item {
    width: 100% !important;
    padding: 0;
}

#gallery-2 .gallery-item img {
    height: 185px;
}

#page-content #post-38 ul#gform_fields_1 li label {
    width: 100%;
}

#page-content #post-38 ul#gform_fields_1 li .ginput_container {
    width: 100%;
}
}
